# Command: Log10

Log10 (number) Definition:

Returns the common logarithm of the supplied argument (base 10).

Parameter Description:

number=float or integer

Command Description:

Log10() is the logarithm (or inverse exponential) function to base 10. Logarithms to the base 10 are called the common logarithms. The Log10() functions uses 10 as a base. It follows the series 10^x. This function is useful for finding the power of a number in base 10. See also: Exp Log

Example:

; To find the value of Log10(10^5) x = 5 y = 10^x Print y ; i.e. 10^5 = 10*10*10*10*10: returns 100000 Print Log10(y) ; ie. Log10(10^5) = Log10(10000): returns 5.000000

Index